0

After the DigiNotar fiasco, the Guardian Project put out the CACertMan application which allows a user to modify their certificate store on a rooted device.

It doesn't work on Android 2.0, which is what the PDN runs. What are my options?

1 Answer 1

0

The CACertMan application, while it does not support 2.1 as compiled, is trivially modifiable to compile against 2.1 SDK and minimum version can be dropped with no seemingly ill effects.

Now to get that patch submitted.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .